PORT=3333
HOST=0.0.0.0
NODE_ENV=development
APP_KEY=lbWiz3KKfnBB9ML_nqWzUwH4eeIQ6w7n
DRIVE_DISK=local
DB_CONNECTION=mysql
MYSQL_HOST=localhost
MYSQL_PORT=3306
MYSQL_USER=lucid
MYSQL_PASSWORD=
MYSQL_DB_NAME=lucid
SESSION_DRIVER=cookie
CACHE_VIEWS=false
REDIS_CONNECTION=local
REDIS_HOST=127.0.0.1
REDIS_PORT=6379
REDIS_PASSWORD=
BASE_URL_LOG="http://172.16.5.7:8080"
FOLDER_LOGS="/logs"
